@charset "utf-8";

/*모바일 및 기본레이아웃*/
.container{ width:100%; padding:0 15px;}
.container:after{ display:block; content:""; clear:both;} 
html,body{ width:100%; overflow-x:hidden}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/*header*/
#header > .container{ position:relative; padding:0;}
#header { }
#header  .logo{ display:block; padding:16px }
#header  #gnb{ position:absolute; width:320px; right:-200%; top:128px; height:300px; overflow-y:auto; background:#fff; padding:0 25px 25px 25px; z-index:1000;transition:all ease-out 0.3s;}
#header  #gnb.open{ right:0; transition:all ease-in 0.3s; }
#header  #gnb > li{ position:relative; border-bottom:#000 solid 1px}
#header  #gnb > li:last-child { border:0;}
#header  #gnb > li > a{ display:block; line-height:48px; color:#383838}
#header  #gnb > li > ul { display:none;}
#header  #gnb > li > ul > li{ border-bottom:#fff solid 1px}
#header  #gnb > li > ul > li:last-child{ border-bottom:0;}
#header  #gnb > li > ul > li > a{ display:block; padding:10px 15px; color:#383838}


#header .shortcut{ float:none;  padding:20px 0;  border-top:#dedede solid 1px; overflow:hidden}
#header .shortcut li{ float:left; font-size:14px; width:50%; padding-left:30px; border-right:#dedede solid 1px}
#header .shortcut li:last-child{ border-right:0;}
#header .shortcut li a{ display:block; color:#000; background-position:left center; background-repeat:no-repeat; padding-left:50px; line-height:22px}
#header .shortcut li a.reserv{ background-image:url(../img/main/icon_reser01.jpg)}
#header .shortcut li a.check{ background-image:url(../img/main/icon_reser02.jpg)}

#header button{ position:absolute; top:8px; right:0; z-index:1000}
.hamburger{ background:#161616; text-align:center}
.hamburger-box{ width:30px; height:28px;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 30px;
    height: 4px;
    background-color: #fff;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}


#header  .etc_wrap{ background:#5e5e5e; }
#header  .etc_wrap > .container{ position:relative }
#header  .etc_menu{ position:absolute; width:320px; right:-200%; top:68px;  border-bottom:#fff solid 1px;  z-index:1000;transition:all ease-out 0.3s; }
#header  .etc_menu.open{display:block; right:0; transition:all ease-in 0.3s; }
#header  .etc_menu li{ float:left; width:33.333%; border-right:#fff solid 1px;}
#header  .etc_menu li:last-child{ display:none; border-right:0;}
#header  .etc_menu li a{ display:block; height:59px; line-height:59px; text-align:center; background:#397bdf; color:#fff }


#header #drawer{ display:none} 
#header #drawer.open{ display:block; position:fixed; top:0; width:100%; height:100%; background:rgba(0,0,0,.5); z-index:500}

/*비주얼영역*/
#visual_wrap{}
#visual_wrap > .container{ padding:0}

#visual_wrap .main_img{ position:relative; min-height:230px; background-position:center; background-size:auto 100%;}
#visual_wrap .main_img .container{ position:relative;padding: 5% 9% 0 9%;/* padding-top:5%;padding-left:8%*/}
#visual_wrap .main_img span{display:block;color: #FFF;font-weight:bold;margin:12px 0;text-align:center;}
#visual_wrap .main_img span.title{font-size:20px;}
#visual_wrap .main_img span.m_title{ font-size:15px; }
#visual_wrap .main_img span.l_title{ font-size:19px; }
#visual_wrap .main_img span.s_title{ font-size:12px;line-height:150%; }


#visual_wrap .main_visual .owl-controls{ width:100%;}
#visual_wrap .main_visual .owl-dots { position:absolute; width:100%; bottom:20px; text-align:center;}
#visual_wrap .main_visual .owl-dots .owl-dot{ display:inline-block;}
#visual_wrap .main_visual .owl-dots .owl-dot a{ display:inline-block; width:15px; height:15px; background:#fff; margin:0 3px; border-radius:15px;}
#visual_wrap .main_visual .owl-dots .owl-dot.active a{ background:#000} 
#visual_wrap .main_visual .owl-nav a{ position:absolute; top:50%; display:block; width:20px; height:36px; margin-top:-18px; text-indent:-9999px}
#visual_wrap .main_visual .owl-nav a.owl-play,#shortcut_menu .shortcut_list .owl-nav a.owl-stop{ display:none}
#visual_wrap .main_visual .owl-nav a.owl-prev{ left:5px; background:url(../img/main/arrow_left_m.png) no-repeat; background-size:contain}
#visual_wrap .main_visual .owl-nav a.owl-next{ right:5px; background:url(../img/main/arrow_right_m.png) no-repeat; background-size:contain}

.visual_nav{ display:none}

.accordion {  width: 100%;  max-width: 1240px;  height: 410px;  overflow: hidden;  margin: 0 auto;}
.accordion ul {  width: 100%;  display: table;  table-layout: fixed;  margin: 0;  padding: 0;}
.accordion ul li {  display: table-cell;  vertical-align: bottom;  position: relative;  width: 14.2857%;  height: 250px;  background-repeat: no-repeat;   transition: all 500ms ease;  }
.accordion ul li div {  display: block;  overflow: hidden;  width: 90%;  margin:0 auto;  background-position: center center;  border-radius:15px; overflow:hidden }
.accordion ul li div a {  display: block;  height: 410px;  width: 100%;  position: relative;  z-index: 3;  vertical-align: bottom;  padding: 15px 20px;  box-sizing: border-box;  color: #fff;  text-decoration: none;  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;  }
.accordion ul li div a * {  opacity: 1;  margin: 0;  width: 100%;  text-overflow: ellipsis;  position: relative;  z-index: 5;  white-space: nowrap;  overflow: hidden;
 /* -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;*/
}
.accordion ul li div a h2 {  display:block;  text-overflow: clip;  font-size: 16px;    font-weight:300;  margin-bottom: 2px;  top: 320px; padding:15px 0;  text-align:center;  letter-spacing:-0.06em}
.accordion ul li div a p {  top: 330px;  font-size: 13.5px;}
.accordion ul li:nth-child(1) div { background-image:url(../img/main/bg_visual01.jpg)}
.accordion ul li:nth-child(2) div{ background-image:url(../img/main/bg_visual02.jpg)}
.accordion ul li:nth-child(3) div{ background-image:url(../img/main/bg_visual03.jpg)}
.accordion ul li:nth-child(4) div{ background-image:url(../img/main/bg_visual04.jpg)}
.accordion ul li:nth-child(5) div{ background-image:url(../img/main/bg_visual05.jpg)}
.accordion ul li:nth-child(6) div{ background-image:url(../img/main/bg_visual06.jpg)}
.accordion ul li:nth-child(7) div{ background-image:url(../img/main/bg_visual07.jpg)}
.accordion ul:hover li { width: 8%; }
.accordion ul:hover li:hover { width: 60%;  }
.accordion ul:hover li:hover a { }
.accordion ul:hover li:hover a * {  opacity: 1;  -webkit-transform: translateX(0);  transform: translateX(0); background: rgba(0, 0, 0, 0.4); }
 @media screen and (max-width: 600px) {

.accordion { height: auto; }
.accordion ul li,
.accordion ul li:hover,
.accordion ul:hover li,
.accordion ul:hover li:hover {  position: relative;  display: table;  table-layout: fixed;  width: 50%;  height:60px;  -webkit-transition: none;  transition: none;}
.accordion ul li{ width:50%; float:left}
.accordion ul li:last-child{ width:100%;}
.accordion ul li:last-child:hover{ width:100%;}
.accordion ul li div { border-radius:0; width:100%}
.accordion ul li div a { height:60px;}
.accordion ul li div a h2 { top:0px; text-align:right; font-size:12px;}
}


#icon_menu_wrap .icon_menu{ margin-top:30px; padding:0 20px}
#icon_menu_wrap .icon_menu li{ text-align:center; font-size:11px;}
#icon_menu_wrap .icon_menu li img{ width:auto}
#icon_menu_wrap .icon_menu li span{ display:block; text-align:center; line-height:40px}
#icon_menu_wrap  .owl-nav a{ position:absolute; top:50%; display:block; width:12px; height:32px; margin-top:-16px; text-indent:-9999px}
#icon_menu_wrap  .owl-nav a.owl-play,#shortcut_menu .shortcut_list .owl-nav a.owl-stop{ display:none}
#icon_menu_wrap  .owl-nav a.owl-prev{ left:0px; background:url(../img/main/arrow_left.png) no-repeat; background-size:contain}
#icon_menu_wrap  .owl-nav a.owl-next{ right:0px; background:url(../img/main/arrow_right.png) no-repeat; background-size:contain}

/*최신글공통*/
#latest_wrap{ padding:0; border-top:#cfcfcf solid 1px; }
#latest_wrap > .container{background:none; padding-bottom:30px}

/*고객센터*/
#latest_wrap .cs_center{ overflow:hidden }
#latest_wrap .cs_center h3{ font-size:22px; font-weight:300; margin-top:15px; margin-bottom:10px; }
#latest_wrap .cs_center > span{ display:inline-block; vertical-align:top;}
#latest_wrap .cs_center span.phone{  font-size:48px; height:52px;}
#latest_wrap .cs_center span.fax{ background:url(../img/main/icon_fax.jpg) left top no-repeat; height:36px; padding-left:45px; margin-top:17px;}
#latest_wrap .cs_center div{ background:url(../img/main/icon_clock.jpg) left top no-repeat; padding-left:45px; margin-top:22px; height:38px; overflow:hidden}
#latest_wrap .cs_center div span{ display:block; margin-top:3px; letter-spacing:-0.01em}

/*공지사항*/
#latest_wrap .latest_box{ position:relative; min-height:280px; margin-top:35px; }
#latest_wrap .latest_box div{ float:left;}
#latest_wrap .latest_box div h3{ display:inline-block; padding:0 0 15px; font-size:18px; font-weight:300; margin-right:10px; color:#a2a2a2 }
#latest_wrap .latest_box div > h3 > a.active,#latest_wrap .latest_box div > h3 > a:hover{ color:#000; font-weight:300;}
#latest_wrap .latest_box div a.more{ display:none; position:absolute; top:3px; right:0px;  width:17px; height:17px; background:url(../img/main/more.jpg) no-repeat; background-size:100%; text-indent:-9999px}
#latest_wrap .latest_box div ul{ display:none; width:100%; position:absolute; left:0; padding:10px 0; border-top:#282828 solid 3px;  }
#latest_wrap .latest_box div:first-child ul{ display:block} 
#latest_wrap .latest_box div:first-child a.more{ display:block} 
#latest_wrap .latest_box div ul li{ font-size:12px; line-height:200%;}
#latest_wrap .latest_box div ul li a{ display:block; width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}


#content_wrap{ border-top:#dedede solid 1px; padding:15px 0}

#aside{ display:none;}

.contents{ width:100%;} 
.contents .content_top{ padding:15px 0 5px; border-bottom:#423121 solid 2px;}
.contents .content_top .breadcrumb{ overflow:hidden; min-height:14px;}
.contents .content_top  .breadcrumb li{ float:left; font-size:12px; font-family:dotum; line-height:14px}
.contents .content_top h3{ font-size:25px; margin:10px 0; font-weight:300}
@media all and (min-width:768px){
.contents .content_top h3{ font-size:20px; }
}
.contents .content{ padding:25px 0; min-height:300px; font-size:12px}

#bottom{ position:relative; background:#5e5e5e; color:#fff; padding-top:70px; padding-bottom:60px}
#bottom a.go_top{ position:absolute; top:0; left:50%; margin-left:-30px; }
#bottom p{ margin-top:15px;}  
#bottom .bottom_menu { overflow:hidden}
#bottom .bottom_menu li{ float:left; width:49%; margin-right:2%; margin-bottom:2%; font-size:11px;}
#bottom .bottom_menu li:nth-child(2n){ margin-right:0;}
#bottom .bottom_menu li a{ display:block; color:#fff; background:#424242; padding:10px;}
#bottom .bottom_menu li:last-child{ width:100%;}
#bottom .copy_wrap{ font-size:12px;}
#bottom .copy_wrap p{ line-height:150%; text-align:left}
#bottom  div > img{ /* width:100%; */margin-top:15px;}

/*==================
스마트폰 기본 세팅 
==================*/

/*smartphones ( portrait )*/
@media all and (max-width:375px) {
#header  .logo_m{ float:left; display:block; width:75%; padding-top:15px }
#header  .logo_m img{ width:100%; } 
}

/*smartphones ( landscape )*/
@media all and (min-width:321px) and (max-width:360px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:361px) and (max-width:375px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:376px) and (max-width:414px) {

}

/*smartphones ( landscape )*/
@media all and (min-width:415px) and (max-width:480px) {

}

/*tablet( portrait )*/
@media all and (min-width:640px) {

}
@media all and (min-width:641px) and (max-width:767px) {

}


/*tablet ( portrait )*/
@media all and (min-width:768px) and (max-width:1023px) {

}


/*=================
데스크탑 기본 세팅 
===================*/
@media all and (min-width:1024px) {
	
body{ transition:all ease-out 0.3s; overflow:auto}
body.open{ margin-top:0; transition:all ease-in 0.3s; overflow:auto}
	
.container{ width:1200px; padding:0; margin:0 auto}


/*header*/
#header{ height:140px }
#header > .container{ padding:0; height:90px}

#header  .logo{ float:left; margin-top:21px; margin-right:40px; margin-bottom:0; padding:8px}
#header  #gnb{ position:relative; float:left;width:auto; top:8px; left:0; bottom:0; height:auto; overflow:visible; background:none; padding:10px 0 15px 0; z-index:1000}
#header  #gnb > li{ float:left; position:relative; border-bottom:none; margin:20px 0 0; padding-bottom:20px}
#header  #gnb > li > a{ display:block; line-height:normal; color:#161616; font-size:18px; padding:0 20px; letter-spacing:-0.05em}
#header  #gnb > li:last-child > a{ border-right:0;}

#header #gnb > li > ul{ display:none; position:absolute; top:40px; left:50%; width:170px; margin-left:-85px; background:#fff; padding:5px 17px; border:#383838 solid 3px;  z-index:2000;}
#header #gnb > li > ul:after{ left:93px;top:-20px;border: solid transparent;content: " "; height: 0;width: 0;position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0);border-bottom-color: #fff; border-width: 10px; margin-left:-20px; }
#header #gnb > li > ul:before{ left:90px;top:-27px;border: solid transparent;content: " "; height: 0;width: 0;position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0);border-bottom-color: #3d3d3d; border-width: 13px; margin-left:-20px;}
#header #gnb > li > ul > li{ border-bottom:#bebebe solid 1px}
#header #gnb > li > ul > li:last-child{ border-bottom:0;}
#header #gnb > li > ul > li > a{ display:block; padding:10px 3px; font-size:12px; color:#3d3d3d}
#header #gnb > li > ul > li > a:hover{ color:#005aab; }

#header .shortcut{ float:right; margin-top:18px; border:0;}
#header .shortcut li{ float:left; width:auto; font-size:12px; margin-left:15px;border:0; padding-left:10px}
#header .shortcut li a{ display:block; color:#000; background-position:left center; background-repeat:no-repeat; padding-left:30px; line-height:22px }
#header .shortcut li a.reserv{ background-image:url(../img/main/icon_reser01.jpg)}
#header .shortcut li a.check{ background-image:url(../img/main/icon_reser02.jpg)}

#header  .etc_menu{ float:right; position:relative; width:auto; right:0; top:0; border:0; margin:15px 0; z-index:500}
#header  .etc_menu li{ float:left; width:auto; padding-right:10px;  border-right:0; font-size:12px; border-right:#dedede solid 1px;}
#header  .etc_menu li:last-child{ display:block;}
#header  .etc_menu li a{ display:block; height:15px; line-height:15px; padding-left:10px; text-align:left; background:none; color:#fff }


.hamburger{ display:none}
/*비주얼영역*/
#visual_wrap{ position:relative }
#visual_wrap .main_img{ min-height:500px}

#visual_wrap .main_visual .owl-controls{ position:absolute; z-index:30}
#visual_wrap .main_visual .owl-nav{ display:none}

#visual_wrap .main_img .container{ position:relative; padding-top:200px; padding-left:30px}
#visual_wrap .main_img span{display:block;color: #FFF;font-weight:normal;margin:10px 0;text-align:left;}
#visual_wrap .main_img span.title{font-size:35px;}
#visual_wrap .main_img span.m_title{ font-size:24px; }
#visual_wrap .main_img span.l_title{ font-size:30px; }
#visual_wrap .main_img span.s_title{font-size: 16px;line-height: 140%;}

.visual_nav{ display:block; position:absolute; width:100%; height:10px; top:0; z-index:10}
.visual_nav .container{ height:10px;}

.visual_nav ul{ width:160px;}
.visual_nav ul li{ margin-bottom:1px; }
.visual_nav ul li a{ display:block;  background:rgba(2,17,25,.8); color:#fff;  font-size:16px;  font-weight:bold; line-height:50px; padding-left:20px;}
.visual_nav ul li a:hover,.visual_nav ul li a.active{ background:#ea5415 }
.visual_nav ul li:first-child a{ width:160px; height:90px; background:rgba(2,17,25,.8); color:#fff; font-size:18px; font-weight:bold; margin-bottom:1px; padding-top:20px;  line-height:normal; }
.visual_nav ul li:first-child a:hover{ background:#ea5415 }
.visual_nav ul li:first-child a.active{ background:#ea5415 }
.visual_nav ul li:first-child a em{ font-style:normal; display:block; color:#ffe400 }


#icon_menu_wrap .icon_menu{ /* margin-top:60px; */ padding:0 100px}
#icon_menu_wrap .icon_menu li{ text-align:center; font-size:16px;margin-bottom:30px;}
#icon_menu_wrap .icon_menu li img{ width:auto}
#icon_menu_wrap .icon_menu li span{ display:block; text-align:center; line-height:20px}
#icon_menu_wrap  .owl-nav a{ position:absolute; top:50%; display:block; width:32px; height:52px; margin-top:-52px; text-indent:-9999px}
#icon_menu_wrap  .owl-nav a.owl-play,#shortcut_menu .shortcut_list .owl-nav a.owl-stop{ display:none}
#icon_menu_wrap  .owl-nav a.owl-prev{ left:0px; background:url(../img/main/arrow_left.png) no-repeat; background-size:contain}
#icon_menu_wrap  .owl-nav a.owl-next{ right:0px; background:url(../img/main/arrow_right.png) no-repeat; background-size:contain}

#latest_wrap{ overflow:hidden;}

/*고객센터*/
#latest_wrap .cs_center{ float:left}
#latest_wrap .latest_box{ position:relative; float:left; width:440px; height:370px; margin-left:50px; margin-top:20px }
#latest_wrap .latest_box div ul li{ font-size:14px; line-height:200%;}

/*고객센터*/
#latest_wrap .cs_center{ }
#latest_wrap .cs_center h3{ font-size:22px; font-weight:300; margin-bottom:25px; }
#latest_wrap .cs_center > span{ display:inline-block; vertical-align:top;}
#latest_wrap .cs_center span.phone{  font-size:62px; height:62px;}
#latest_wrap .cs_center span.fax{ background:url(../img/main/icon_fax.jpg) left top no-repeat; height:36px; padding-left:45px; margin-top:17px; margin-left:10px;}
#latest_wrap .cs_center div{ background:url(../img/main/icon_clock.jpg) left top no-repeat; padding-left:45px; margin-top:22px; height:38px; overflow:hidden}
#latest_wrap .cs_center div span{ display:block; margin-top:3px; letter-spacing:-0.01em}

/*공지사항*/
#latest_wrap .latest_box{ position:relative; }
#latest_wrap .latest_box div{ float:left;}
#latest_wrap .latest_box div h3{ display:inline-block; padding:0 0 25px; font-size:22px; font-weight:300; margin-right:35px; color:#a2a2a2 }
#latest_wrap .latest_box div > h3 > a.active,#latest_wrap .latest_box div > h3 > a:hover{ color:#000; font-weight:300;}
#latest_wrap .latest_box div a.more{ display:none; position:absolute; top:0; right:0px;  width:26px; height:26px; background:url(../img/main/more.jpg) no-repeat; text-indent:-9999px}
#latest_wrap .latest_box div ul{ display:none; position:absolute; left:0;/* padding:20px 0;*/ border-top:#282828 solid 3px; min-width:440px;}
#latest_wrap .latest_box div:first-child ul{ display:block} 
#latest_wrap .latest_box div:first-child a.more{ display:block} 
#latest_wrap .latest_box div ul li{ font-size:15px; line-height:200%;}
#latest_wrap .latest_box div ul li a{ display:block; width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}

#content_wrap{ border-top:#dedede solid 1px; padding:0;}
#aside{ display:block;  float:left; width:210px; }
#aside h2{ height:120px; background: url(/img/sub/left_title.jpg); padding:25px 10px; color:#fff;margin-top:20px; font-size:26px; font-weight:400; letter-spacing:-0.01em} 
#aside h2 span{ display:block; padding:10px 5px; font-size:11px; font-weight:300}
#aside  ul { padding:0}
#aside  ul li{ border:#e4e4e4 solid 1px;margin-bottom:-1px;}
/** #aside ul li:hover{ border:#175a9e solid 1px}**/
#aside  ul li a{ display:block; padding:15px; font-size:15px}
#aside  ul li a:hover{ background:#11716d; color:#fff;}
#aside .menu_on a{ background:#11716d; color:#fff;}

.contents{ float:right; width:950px;} 
.contents .content_top{ padding:54px 0 16px; border-bottom:#423121 solid 2px; overflow:hidden}
.contents .content_top .breadcrumb{ float:right; margin-top:25px}
.contents .content_top  .breadcrumb li{ float:left; font-size:12px; font-family:dotum; color:#9e9e9e}
.contents .content_top h3{ float:left; font-size:29px; margin:0 0 10px; font-weight:400; color:#000}
.contents .content{ padding:25px 0 80px 0; font-size:14px;}

#bottom{ padding:33px 0 80px}
#bottom > .container{ position:relative}
#bottom a.go_top{ left:auto; right:0; top:-40px;}
#bottom .bottom_menu { border-bottom:#4a4a4a solid 1px; margin-bottom:25px;}
#bottom .bottom_menu li,#bottom .bottom_menu li:last-child{ width:auto}
#bottom .bottom_menu li{ font-size:16px; margin-right:15px;}
#bottom .bottom_menu li:nth-child(2n){ margin-right:15px;}
#bottom .bottom_menu li a{ background:none; padding:0 15px 0 0; border-right:#dedede solid 1px;}
#bottom .bottom_menu li a:hover{ color:#ffe671}
#bottom .bottom_menu li:last-child a{ border-right:0} 
#bottom p.address{ margin:0; font-size:14px;}
#bottom p.copyright{ margin:0;}
#bottom  div > img{ position:absolute; top:40px; right:0; width:auto; margin-top:15px;}
}


/*인사말*/

.greetings .greeting_top{ background:#f4f4f4;  overflow:hidden}
.greetings .greeting_top .t_box{ padding:20px;}
.greetings .greeting_top .img_wrap{ float:none; width:100%; background:#f4f4f4; line-height:0; text-align:center}
.greetings .greeting_top p.title{ font-size:28px;color:#4e73b7; font-weight:normal; line-height:1.2em}
.greetings .greeting_top p.sub_title{ font-size:15px; margin-top:15px; line-height:1.2em}

.greetings .sub_title{ font-size:20px; margin-top:15px;}
.greetings p.text{ margin:20px 0; line-height:1.8em;}
.greetings .greeting_box{background:#f4f4f4; padding:100px 20px 20px 20px; font-size:16px; font-weight:bold}
.greetings .member{ font-weight:bold}
@media screen and (min-width:769px){
.greetings .greeting_top{ padding-left:40px;}
.greetings .greeting_top .t_box{ float:left; padding:0; width:51%;}
.greetings .greeting_top .img_wrap{ float:right;  width:auto; }
.greetings .greeting_top p.title{font-size:42px;margin-top:60px;color:#4e73b7;}
.greetings .greeting_box{ background:#f4f4f4; padding:20px 20px 20px 150px;}
}


